html{ font-size: 16px;}
*{ margin: 0; padding: 0; }
*{box-sizing: border-box; }




body{background: #CFEEF7; font-family: Helvetica, Helvetica, Arial, sans-serif;}
h2{ font-size: 3rem; margin: 1rem; color: #ff0000; line-height: 2rem; text-align: center;}
h3{ font-size: 2rem; margin: 1rem; color: #000000;}
h4{ font-size: 1rem; margin: 1rem; color: #000000;}



ul li{ list-style-type: none; display: inline;}
ul li a{ color: #00c6ff; 
    text-decoration: none; 
    font-size: 1rem; 
    line-height: 6rem; 
    background: #f5f7cf; 
    padding: 1rem 2rem 1rem 2rem;
    margin: 0.5rem;
    border: 0.1rem solid #0080ff;
    border-radius: 0.5rem;
    text-align: center;
}

.menu nav ul li a:hover  { color: #00ff62 }
.menu{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
    
}

.miperfil{
background-color: #f5f7cf; 
border-color: #0080ff; 
text-align: center;
    padding: 1rem 2rem 1rem 2rem;
    margin: 0.5rem;
    border-radius: 0.5rem;
    border: 0.1rem solid #0080ff;
    width: 100%;
}


.negrita{font-family: Arial, sans-serif}

footer{
    background-color:rgb(210, 247, 207); 
    font-size: 13px; 
    color: #000000;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
    text-align: left;
    padding: 1rem 2rem 1rem 2rem;
    margin: 0.5rem;
    border-radius: 0.5rem;
}
    

.materias {
    background-color:rgb(210, 247, 207);
    text-align: left;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
    padding: 1rem 2rem 1rem 2rem;
    margin: 0.5rem;
    border-radius: 0.5rem;
}




h1{ font-size: 4rem; margin: 1rem; color: #00c6ff; line-height: 6rem; text-align: center; @import url('https://fonts.googleapis.com/css?family=Bree+Serif'); font-family: 'Bree Serif', serif;}


}
    
    
    
    
    
    
    
    
